Debian Bug report logs - #379257
RM: ida -- RoQA; orphaned, contrib, few users, many many many alternatives, etc.

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 22 Jul 2006 14:03:47 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gerd Knorr <kraxel@debian.org>, <wnpp@debian.org>:
Bug#379257; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: ida -- image viewer & editor
Date: Sat, 22 Jul 2006 15:56:00 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of ida, Gerd Knorr <kraxel@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ida
Binary: ida
Version: 2.01-1.3
Priority: extra
Section: contrib/graphics
Maintainer: Gerd Knorr <kraxel@debian.org>
Build-Depends: debhelper (>= 4.0), perl, libmotif-dev (>= 2.2.3-1.3), libjpeg-dev, libtiff4-dev | libtiff-dev, libpng3-dev | libpng-dev, libungif4-dev, xbase-clients, libx11-dev, libxp-dev, libxext-dev, libxpm-dev, libxt-dev, x-dev, xutils, bsdmainutils, libpcd-dev, libcurl3-dev | libcurl-dev, libexif-dev, libfontconfig1-dev, libfreetype6-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/contrib/i/ida
Files:
 706cddfaeff56b8e7c0b5933a4ada18a 852 ida_2.01-1.3.dsc
 545dd0fabf0c4c2e5df806206d608a2a 205821 ida_2.01.orig.tar.gz
 bf31d17df03e199f36c10b7b185141a3 3267 ida_2.01-1.3.diff.gz

Package: ida
Priority: extra
Section: contrib/graphics
Installed-Size: 344
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Version: 2.01-1.3
Replaces: iv
Depends: libc6 (>= 2.3.5-1), libcurl3 (>= 7.15.0-1), libexif12, libjpeg62, libmotif3, libpcd2 (>= 1.0.1), libpng12-0 (>= 1.2.8rel), libtiff4, libungif4g (>= 4.1.3), libx11-6, libxext6, libxpm4, libxt6, zlib1g (>= 1:1.2.1)
Conflicts: iv (<= 0.10)
Filename: pool/contrib/i/ida/ida_2.01-1.3_i386.deb
Size: 119412
MD5sum: 9945fab7ccb0accec0dfab2177a1fa98
SHA1: 5dd645d77e1f9f24521187e699e300cb2933c1ab
SHA256: 3ac9ccf4a04473e6c46b32878065e33724502aa7a830acf337e33a95501fb3cb
Description: image viewer & editor
 This is a small + fast application for viewing images.
 Some basic editing functions are available too.
Tag: use::viewing, works-with::image:raster


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379257; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 379257@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: 379257@bugs.debian.org, control@bugs.debian.org
Subject: Remove ida
Date: Thu, 30 Nov 2006 22:38:13 -0500
reassign 379257 ftp.debian.org
retitle 379257 RM: ida -- RoQA; orphaned, contrib, few users, many many many alternatives, etc.
thanks

This is just another image viewer and editor, and there are a gazillion 
alternatives to it.  It's been orphaned since July (over 3 months), and nobody 
has ITAed.  It's *contrib*, depending on openmotif.

Also out of date w.r.t. upstream.



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 379257-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 379257-close@bugs.debian.org
Cc: ida@packages.debian.org, ida@packages.qa.debian.org
Subject: Bug#379257: fixed
Date: Sat, 23 Dec 2006 11:53:06 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       ida |   2.01-1.2 | mipsel
       ida | 2.01-1.2+b1 | m68k, s390
       ida |   2.01-1.3 | alpha
       ida |     2.05-1 | source, arm, hppa, i386, ia64, mips, powerpc, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379257@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Anthony Towns (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:12:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:17:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.